* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none!important;
    list-style: none!important;
}
#header {
    width: 100%;
    height: auto;
    z-index: 100;
    background-color: #fff!important;
    position: sticky;
    top: 0;
}
#header .navbar {
    background-color: #fff!important;
}
#header .navbar .navbar-brand img {
    width: 80px;
}
#header .navbar .navbar-nav .nav-item {
    padding: 10px;
}
#header .navbar .navbar-nav .nav-item .nav-link {
    font-size: 18px;
    font-weight: bolder;
    text-align: right;
}
#header .navbar .navbar-nav .nav-item .nav-link:hover {
    color: #C6CF22;
}
#home {
    width: 100%;
    height: 83vh;
    background: linear-gradient(rgba(34, 34, 34, 0.5),rgba(34, 34, 34, 0.5)),url(Pictures/Bg\ 1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
#home .banner-text {
    top: 60%;
    left: 10%;
    position: absolute;
    transform: translateY(-60%);
    color: #fff;
}
#home .banner-text p {
    font-size: 20px;
    padding: 10px;
}
#home .banner-text h2 {
    font-size: 64px;
    font-weight: 600;
    padding: 10px;
}
#home .banner-text h2 span {
    color: #C6CF22;
}
#home .banner-text .btn {
    padding: 10px;
    background: #C6CF22;
    color: #fff;
    font-weight: bolder;
    margin: 10px;
    border: none!important;
}
#defines {
    margin-top: 200px;
}
#defines .define-head h2 {
    font-size: 30px;
    font-weight: bolder;
    text-transform: uppercase;
    padding: 10px;
}
#defines .define-content p {
    padding: 10px;
    font-size: 18px;
}
#careers {
    width: 100%;
    height: 83vh;
    background: linear-gradient(rgba(34, 34, 34, 0.568),rgba(34, 34, 34, 0.568)),url(Pictures/pic\ 2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 200px;
}
#careers .career-text {
    /* top: 60%;
    position: absolute;
    transform: translateY(-60%);*/
    color: #fff; 
    position: absolute;
    right: 10%;
    transform: translateY(70%);
}
#careers .career-text p {
    font-size: 20px;
    padding: 10px;
}
#careers .career-text h2 {
    font-size: 30px;
    font-weight: 300;
    text-transform: uppercase;
    padding: 10px;
}
#careers .career-text h2 span {
    color: #C6CF22;
}
#careers .career-text .btn {
    padding: 20px;
    background: #fff;
    color: #000;
    /* font-weight: bolder; */
    margin: 20px 10px 10px 10px;
    border-radius: 30px;
    font-size: 20px;
}
#services {
    width: 100%;
    height: 85vh;
    background: linear-gradient(rgba(34, 34, 34, 0.5),rgba(34, 34, 34, 0.5)),url(Pictures/pic\ 19.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
#services .banner-text {
    top: 60%;
    left: 10%;
    position: absolute;
    transform: translateY(-60%);
    color: #fff;
}
#services .banner-text p {
    font-size: 18px;
    padding: 10px;
}
#services .banner-text h2 {
    font-size: 64px;
    font-weight: 600;
    padding: 10px;
}
#services .banner-text h2 span {
    color: #C6CF22;
}
#services .banner-text .btn {
    padding: 10px;
    background: #C6CF22;
    color: #fff;
    font-weight: bolder;
    margin: 10px;
    border: none!important;
}
#services .home-page-link a {
    font-size: 18px;
    color: #fff;
    text-decoration: underline!important;
    padding: 10px;
}
#services .home-page-link a:hover {
    color: #C6CF22;
}
#services-details {
    margin-top: 200px;
}
#services-details .col-md-6 {
    margin-top: 100px;
}
#services-details .services-info  {
    margin-top: 30px;
}
#services-details .services-info .services-info-head h2 {
    font-size: 30px;
    font-weight: 300;
    text-transform: uppercase;
    padding: 10px;
}
#services-details .services-info .services-info-head p {
    font-size: 18px;
    text-transform: uppercase;
    padding: 10px;
}
#services-details .services-info .services-info-head p {
    font-size: 18px;
    text-transform: uppercase;
    padding: 10px;
}
#services-details .services-info .services-info-head h5 {
    font-size: 18px;
    font-weight: bolder;
    text-transform: uppercase;
    line-height: 40px;
    padding: 10px;
}
#services-details .services-info .services-content p {
    font-size: 18px;
    padding: 10px;
}
#about {
    width: 100%;
    height: 85vh;
    background: linear-gradient(rgba(34, 34, 34, 0.5),rgba(34, 34, 34, 0.5)),url('Pictures/pic 5.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}
#about .banner-text {
    top: 60%;
    left: 10%;
    position: absolute;
    transform: translateY(-60%);
    color: #fff;
}
#about .banner-text p {
    font-size: 18px;
    padding: 10px;
}
#about .banner-text h2 {
    font-size: 64px;
    font-weight: 600;
    padding: 10px;
}
#about .banner-text h2 span {
    color: #C6CF22;
}
#about .banner-text .btn {
    padding: 10px;
    background: #C6CF22;
    color: #fff;
    font-weight: bolder;
    margin: 10px;
    border: none!important;
}
#about .home-page-link a {
    font-size: 18px;
    color: #fff;
    text-decoration: underline!important;
    padding: 10px;
}
#about .home-page-link a:hover {
    color: #C6CF22;
}
#about-details {
    margin-top: 200px;
}
#about-details .about-info .about-info-head h2 {
    font-size: 30px;
    font-weight: 300;
    text-transform: uppercase;
    padding: 10px;
}
/* #about-details .about-info .about-info-head p {
    font-size: 18px;
    text-transform: uppercase;
    padding: 10px;
} */
/* #about-details .about-info .about-info-head p {
    font-size: 18px;
    text-transform: uppercase;
    padding: 10px;
} */
/* #about-details .about-info .about-info-head h5 {
    font-size: 18px;
    font-weight: bolder;
    text-transform: uppercase;
    line-height: 40px;
    padding: 10px;
} */
#about-details .about-info .about-content p {
    font-size: 18px;
    padding: 10px;
}
#about-details .about-info .about-content ul li {
    font-weight: bolder;
    padding: 10px;
}
#about-details  .col-md-12 {
    margin-top: 150px;
}

#apply {
    width: 100%;
    height: 85vh;
    background: linear-gradient(rgba(34, 34, 34, 0.5),rgba(34, 34, 34, 0.5)),url(Pictures/Bg\ 1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
#apply .banner-text {
    top: 60%;
    left: 10%;
    position: absolute;
    transform: translateY(-60%);
    color: #fff;
}
#apply .banner-text p {
    font-size: 18px;
    padding: 10px;
}
#apply .banner-text h2 {
    font-size: 64px;
    font-weight: 600;
    padding: 10px;
}
#apply .banner-text h2 span {
    color: #C6CF22;
}
#apply .banner-text .btn {
    padding: 10px;
    background: #C6CF22;
    color: #fff;
    font-weight: bolder;
    margin: 10px;
    border: none!important;
}
#apply .home-page-link a {
    font-size: 18px;
    color: #fff;
    text-decoration: underline!important;
    padding: 10px;
}
#apply .home-page-link a:hover {
    color: #C6CF22;
}

/* Apply */
#apply-form {
    width: 100%;
    /* background: aliceblue; */
    display: flex;
    align-items: center;
    margin-top: 50px;
    justify-content: center;
    flex-direction: column;
    overflow: hidden;
}
.apply-head {
    display: block;
    padding: 10px 9px 8px 5px;
    border-radius: 10px;
    text-align: center;
    color: rgb(0, 128, 0);
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 2px;
    border-bottom: 2px solid red;
    transition: 0.7s;
}
.apply-title h2 {
    text-align: left;
    padding-left: 20px;
}
form {
    width: 100%;
    padding: 10px;
    overflow: hidden;
}
form table {
    height: 400px; 
    width: 80%;
    /* margin-left: 20px; */
}
form table input {
    width: 100%;
    height: 100%;
}
form .note {
    padding: 20px;
} 
/*.form {
    width: 650px;
    height: auto;
    background: #fff;
    margin: 10px;
    padding: 20px;
    border: 3px solid red;
}
.form .form-header {
    display: flex;
    justify-content: space-between;
}
.form .form-header p {
    text-align: center;
    padding-top: 40px;
    padding-left: 10px;
}
.form .form-header img {
    width: 200px;
}
.form table {
    border: none;
}
.form table tr th input,textarea {
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 25px;
}
.form table tr th.head {
    text-align: left;
    font-size: 20px;
}
.sign {
    margin: 20px;
    float: right;
}
.sign input {
    width: 300px;
    border-top: none; 
    border-left: none;
    border-right: none;
    border-bottom: 3px solid #000;
    text-align: center;
    font-weight: bold;
    margin: 20px;
    font-size: 20px;
}
::placeholder {
    text-align: center;
    font-weight: bold;
    color: #000;
    letter-spacing: 2px;
    font-size: 15px;
}
.sign input:hover {
    border-top: none; 
    border-left: none;
    border-right: none;
}*/
/*.sub {
    justify-content: center;
    text-align: center;
}
.sub .btn {
    display: inline-block;
    padding: 10px 9px 8px 5px;
    background-color: red;
    border-radius: 10px;
    text-align: center;
    text-decoration: none;
    color: rgb(0, 128, 0);
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 2px;
    transition: 0.7s;
}
.sub .btn:hover {
    background: green;
    color: red;
    letter-spacing: 4px;
}*/
.btn {
    margin: 30px;
}
/* Success */
.success {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
.success img {
    width: 100px;
}
.success .suc {
    color: green;
    font-size: 30px;
}
.success .h-s {
    font-weight: bold;
    font-size: 25px;
}
.success .thank{
    font-weight: bold;
    font-size: 20px;
}
.success .pass,.app{
    font-size: 20px;
}
.success .pass {
    color: red;
}





#contact {
    width: 100%;
    height: 85vh;
    background: linear-gradient(rgba(34, 34, 34, 0.5),rgba(34, 34, 34, 0.5)),url(Pictures/Bg\ 1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
#contact .banner-text {
    top: 60%;
    left: 10%;
    position: absolute;
    transform: translateY(-60%);
    color: #fff;
}
#contact .banner-text p {
    font-size: 18px;
    padding: 10px;
}
#contact .banner-text h2 {
    font-size: 64px;
    font-weight: 600;
    padding: 10px;
}
#contact .banner-text h2 span {
    color: #C6CF22;
}
#contact .banner-text .btn {
    padding: 10px;
    background: #C6CF22;
    color: #fff;
    font-weight: bolder;
    margin: 10px;
    border: none!important;
}
#contact .home-page-link a {
    font-size: 18px;
    color: #fff;
    text-decoration: underline!important;
    padding: 10px;
}
#contact .home-page-link a:hover {
    color: #C6CF22;
}
/*--Get in Touch--*/
#get-in-touch {
	/* background: #efefef; */
    background: linear-gradient(to right,rgba(13, 136, 19, 0.397), rgba(13, 136, 19, 0.397)),url("Pictures/pic\ 14.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
	padding-top: 40px;
	padding-bottom: 40px;
    margin-top: 20px;
	color: #777;
}
#get-in-touch h2 {
    color: #fff;
}
#get-in-touch .contact-form {
	padding: 15px;
}
#get-in-touch .form-control {
	border-radius: 5px !important;
	border: none !important;
}
::placeholder {
	color: #999 !important;
}
#get-in-touch .follow {
	background: #fff;
	padding: 10px;
	margin: 15px;
}
#get-in-touch .contact-info {
    margin: 50px 0px 0px 0px;
}
#get-in-touch .contact-info .fa {
	margin: 10px;
	color: #007bff;
	font-weight: bold;
}
#get-in-touch .contact-info a {
    color: #555;
}
#get-in-touch select {
    color: #ccc;
}
#get-in-touch .select-wrap .icon {
    position: absolute;
    right: 0;
    margin: 0px 20px 0px 20px;
}
footer small {
    font-size: 18px;
}
@media (max-width: 1400px) { 
    footer small {
        font-size: 15px;
    }
}
@media (max-width: 1132px) { 
    footer small {
        font-size: 12px;
    }
}
@media (max-width: 980px) { 
    #get-in-touch .contact-info .follow .email {
        font-size: 12px;
    }
}
@media (max-width: 836px) { 
    footer small {
        font-size: 10px;
    }
}
@media (max-width: 752px) { 
    #get-in-touch .contact-info .follow .email {
        font-size: 18px;
    }
}
@media (max-width: 670px) {
    #home .banner-text h2 {
        font-size: 60px;
        font-weight: 600;
    }
    #home .banner-text p {
        font-size: 20px;
        padding: 10px;
    }
}
@media (max-width: 610px) {
    #home .banner-text h2 {
        font-size: 55px;
        font-weight: 600;
    }
}
@media (max-width: 598px) {
    #home .banner-text h2 {
        font-size: 50px;
        font-weight: 600;
    }
}
@media (max-width: 500px) { 
    #get-in-touch .contact-info .follow .email {
        font-size: 17px;
    }
}
@media (max-width: 494px) {
    #home .banner-text h2 {
        font-size: 40px;
        font-weight: 600;
    }
}
@media (max-width: 476px) { 
    #get-in-touch .contact-info .follow .email {
        font-size: 15px;
    }
}
@media (max-width: 432px) { 
    #get-in-touch .contact-info .follow .email {
        font-size: 12px;
    }
}
@media (max-width: 438px) {
    #home .banner-text h2 {
        font-size: 35px;
        font-weight: 600;
    }
}
@media (max-width: 334px) { 
    #get-in-touch .contact-info div span {
        font-size: 14px;
    }
}
@media (max-width: 307px) { 
    footer small {
        font-size: 14px;
    }
}
@media (max-width: 290px) { 
    #get-in-touch .contact-info div span {
        font-size: 12px;
    }
}
@media (max-width: 280px) { 
    footer small {
        font-size: 12px;
    }
}